<?php
	$this->PageTitle = false;

	$this->renderPartial('_menu', array('model' => $model, 'active' => 'update'));
	
	echo "<h1>Funcionários &raquo; Editar &raquo; <small>" . $model->FUN_NOME . "</small></h1>";

	$this->renderPartial('_form', array('model' => $model));
